<?php
/**
 * The Template for displaying w3construct blank template
 * Template Name: W3Construct Template No Header-Footer
 *
 * @package     W3Construct
 * @author      W3ITEXPERTS
 * @copyright   Copyright (c) 2023, W3Construct
 * @link        http://w3construct-wordpress.wprdx.come/demo/
 * @since       W3Construct 1.0.1
 */

get_header( 'one' );
global $w3construct_option;

$website_status = w3construct_set( $w3construct_option, 'website_status' );

if ( is_website_ready_for_visitor( $website_status ) ) {

	w3construct_get_banner();
	while ( have_posts() ) {
		the_post();
		the_content();
	}
}

get_footer( 'one' );
